You are not logged in.

#1 2021-12-18 16:18:08

hhh
Ol' Pink Eyes
Registered: 2015-09-17
Posts: 12,745
Website

Beryllium: Debian Bullseye 11.2 point release

If you are running BL Lithium or Debian Buster, this announcement doesn't concern you. smile

Today Debian released version 11.2 of Bullseye, the current stable release. It includes security updates and a new kernel version-bump from 5.10.0-9 to 5.10.0-10. I can't find release notes for it, but (Release Notes link in next post.) Here is my /var/log/apt/history.log entry for it (yours may vary depending on your package list)...

Start-Date: 2021-12-18  10:35:19
Commandline: apt upgrade
Requested-By: rachel (1000)
Install: linux-headers-5.10.0-10-amd64:amd64 (5.10.84-1, automatic), linux-headers-5.10.0-10-common:amd64 (5.10.84-1, automatic), linux-image-5.10.0-10-amd64:amd64 (5.10.84-1, automatic)
Upgrade: libgdal28:amd64 (3.2.2+dfsg-2, 3.2.2+dfsg-2+deb11u1), linux-kbuild-5.10:amd64 (5.10.70-1, 5.10.84-1), libcurl4:amd64 (7.74.0-1.3+b1, 7.74.0-1.3+deb11u1), ovmf:amd64 (2020.11-2, 2020.11-2+deb11u1), libcurl3-gnutls:amd64 (7.74.0-1.3+b1, 7.74.0-1.3+deb11u1), libbrlapi0.8:amd64 (6.3+dfsg-1, 6.3+dfsg-1+deb11u1), xxd:amd64 (2:8.2.2434-3, 2:8.2.2434-3+deb11u1), linux-compiler-gcc-10-x86:amd64 (5.10.70-1, 5.10.84-1), vim-common:amd64 (2:8.2.2434-3, 2:8.2.2434-3+deb11u1), udisks2:amd64 (2.9.2-2, 2.9.2-2+deb11u1), linux-headers-amd64:amd64 (5.10.70-1, 5.10.84-1), wget:amd64 (1.21-1+b1, 1.21-1+deb11u1), im-config:amd64 (0.46-1, 0.46-1+deb11u1), publicsuffix:amd64 (20210108.1309-1, 20211207.1025-0+deb11u1), libudisks2-0:amd64 (2.9.2-2, 2.9.2-2+deb11u1), linux-image-amd64:amd64 (5.10.70-1, 5.10.84-1), vim-tiny:amd64 (2:8.2.2434-3, 2:8.2.2434-3+deb11u1), base-files:amd64 (11.1+deb11u1, 11.1+deb11u2), libgmp10:amd64 (2:6.2.1+dfsg-1, 2:6.2.1+dfsg-1+deb11u1), distro-info-data:amd64 (0.51, 0.51+deb11u1), libseccomp2:amd64 (2.5.1-1, 2.5.1-1+deb11u1), curl:amd64 (7.74.0-1.3+b1, 7.74.0-1.3+deb11u1), gdal-data:amd64 (3.2.2+dfsg-2, 3.2.2+dfsg-2+deb11u1), libayatana-indicator3-7:amd64 (0.8.4-1, 0.8.4-1+deb11u2), linux-libc-dev:amd64 (5.10.70-1, 5.10.84-1)
End-Date: 2021-12-18  10:37:58

If you are running Beryllium of Bullseye, please upgrade as soon as possible...

sudo apt update && sudo apt upgrade

... or, if your sure of the packages autoremove will get rid of...

sudo apt update && sudo apt upgrade && sudo apt --purge autoremove

If you aren't currently running Beryllium but are interested, please see our thread in the Development forum...

https://forums.bunsenlabs.org/viewtopic.php?id=7356


Does your physical disability preclude you from coming to the point?

Offline

#2 2021-12-18 20:20:38

hhh
Ol' Pink Eyes
Registered: 2015-09-17
Posts: 12,745
Website

Re: Beryllium: Debian Bullseye 11.2 point release


Does your physical disability preclude you from coming to the point?

Offline

Board footer

Powered by FluxBB